:) paperlesspaper docs
API ReferenceDevicesPingDeviceid

Ping a device

Check connectivity and round-trip time to the specified device.

Middlewares: authMiddleware, validateDevice

GET
/devices/ping/{deviceId}
x-api-key<token>

API key for authentication

In: header

Path Parameters

deviceIdstring

Device ObjectId

Query Parameters

dataResponsestring

Data response

Response Body

application/json

curl -X GET "https://api.paperlesspaper.de/v1/devices/ping/682fd0d7d4a6325d9d45b86f?dataResponse=false"
{
  "success": true,
  "message": "Operation completed successfully"
}